package com.codingame.game.engine;

public class Constants
{

  public static int FRAMEDURATION_SUMMARY = 1000;

  public static int CoordinatesStrToNum(String coords) // x*10+y
  {
    return (coords.charAt(0)-'a')*10 + (coords.charAt(1)-'0'-1);
  }

  public static String CoordinatesNumToStr(int coords)
  {
    return ""+(char)((coords/10)+'a') + (coords%10 + 1);
  }

}
